<bugID>1355569<Summary>[meta] Fix unit tests broken when Screenshots is enabled.</Summary><Description>It has been decided that we're OK to land Screenshots with the system add-on disabled for tests.

This bug is to track the various fixes we need to land to get the tests passing.</Description></bugID>